<?php
$helper = $this->helper('Solwin\Cpanel\Helper\CssSetting');
$ishome = $helper->getIsHomePage();
if ($ishome) {
    $static_block_id = $helper->getCpanelDesignConfig('cpanelsection/homemaincontent/static_above_main');
    echo $block->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId($static_block_id)->toHtml();
}